<?php

namespace OtomaticAi\Models\Contracts;

interface Publishable
{
    public function getMorphClass();
    public function saveQuietly();
    public function save();
    public function clearLogs();
    public function addLog($message, $group = "_default", $type = "info", $extras = null);
    public function post();
}
